Page MenuHomePhabricator

Set up events for the livestreaming
Closed, ResolvedPublic

Description

For the livestreams of the sessions to be communicated and possible to link to before they start, events should be set up in YouTube as soon as possible.

Before I can do that, I need to be added as a manager to the channel we will stream from.

Streams should be created for:

Friday 09.30-12.15: Javazaal (1)

Friday 10.30-12.15: Javazaal 2

Friday 16.00-17.30: Javazaal 1

Friday 16.00-17.30: Javazaal 2

Saturday 09.00-11.00: Javazaal 1

Saturday 09.00-11.00: Javazaal 2

Related Objects

Event Timeline

Ainali created this task.Nov 18 2019, 7:47 PM
Ainali updated the task description. (Show Details)Nov 18 2019, 8:14 PM
Ainali updated the task description. (Show Details)
Ainali updated the task description. (Show Details)Nov 18 2019, 8:19 PM
Ciell reassigned this task from Ainali to DDJJ.Nov 18 2019, 8:23 PM
Ciell added a subscriber: Ciell.

As explained in my email

DDJJ reassigned this task from DDJJ to Ciell.Nov 19 2019, 4:27 PM
DDJJ added a subscriber: DDJJ.
Ecritures closed this task as Resolved.Nov 21 2019, 8:22 PM
Ecritures triaged this task as Medium priority.
Ecritures moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.